Bug 119645 - Bad: the keyboard shortcut switch layout doesn't work. Good: the keyboard layout switcher works fine with the mouse events. Good: the grab keys button seems to work fine.
Summary: Bad: the keyboard shortcut switch layout doesn't work. Good: the keyboard lay...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-01 01:48 UTC by Antonio Cardenas
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 13:09:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Antonio Cardenas 2004-04-01 01:48:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Add the gnome keyboard layout switcher applet to the panel.
2. Add one more keyboard layout, right click on the applet ->
preferences -> keyboard -> add (spanish in my case) .
3. Then choose the options lid -> grab keys and press down any
combination, Alt-Shift_L in my case.
    

Actual Results:  Pressing down the combination of keys choosen,
doesn't change the keyboard layout. The layout remain the same. Only
changes when a mouse click on the applet is used.

Expected Results:  The keyboard layout should change to the other
configured into.

Additional info:

In RedHat 9 no problem with the keyboard layout applet shortcut switch
keys.

Comment 1 Mark McLoughlin 2004-07-19 09:19:32 UTC
Is this better in Fedora Core 2?

Comment 2 Mark McLoughlin 2004-12-20 13:09:24 UTC
No response, assuming so


Note You need to log in before you can comment on or make changes to this bug.